#menu a:link,a:visited { 
  color: #ffffff; 
  background-color: #99C4E0; 
  text-align: center; 
  border-radius: 28px;
  display: inline-block;
  padding: 10px 16px;
  text-decoration: none;
}
 
#menu a:hover,a:active { 
  background-color: #8A9785; 
}

#text a {
  color: #ffffff;
  background-color:transparent;
  text-decoration: underline;
}

#text a:hover,a:active {
  color: #ffffff;
  background-color:transparent;
  text-decoration: underline;
}

#box p {
  background:rgba(255,255,255,0.5);
  font-size: 18px;
  text-align: center;
  width: 80%;
  border: 1px solid black;
  border-radius: 10px;
  border-width: 8px;
  padding: 8px 8px;
  margin-left: auto;
  margin-right: auto;    
}

#box2 p {
  background:rgba(255,255,255,0.5);
  font-size: 18px;
  */text-align: center;*/
  width: 80%;
  border: 1px solid #99C4E0;
  border-radius: 10px;
  border-width: 8px;
  padding: 8px 8px;
  margin-left: auto;
  margin-right: auto;    
}

#button {
   color: #000000; 
   background-color: #8A9785; 
   text-align: center;
   border-radius: 10px;
   display: inline-block;
   text-decoration: none;
   padding: 10px 16px;
}

#categories {
   color: #3059D6; 
   background-color: #8A9785; 
   text-align: center;
   border-radius: 28px;
   display: inline-block;
   padding: 10px 16px;
   text-decoration: none;
   margin-top: 5px;
   margin-bottom: 5px;
   margin-right: 5px;
   margin-left: 5px;
}

#categories span{
color: yellow !important;    
}

.back-to-top {
   position: fixed;
   bottom: 0;
   right: 4px;
   text-decoration: none;
   color: #ffffff;
   display: none;
}

.back-to-top:hover {	
   color: #ffffff;
}	

footer {
   color: #ffffff;
   width: 100%;
   bottom: 0;
   left: 4px;
   position: fixed;
}

#audio {
  position: fixed;
  bottom: 15px;
  right: 15px;
}